<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_ACTIVATECOMMENTS","Activer les commentaires pour cet Article ?");
define("_ALLSTORIES","TOUS les articles de");
define("_ALLTOPICS","Tous les Sujets");
define("_ANDCOMMENTS","et tous ses commentaires ?");
define("_AREYOUSURE","Etes-vous sûr d'inclure une URL ? Avez-vous verifié la typo. ?");
define("_ARTICLEAD","Gestion articles");
define("_ASELECTCATEGORY","Sélectionner une catégorie");
define("_ATTACHAPOLL","Attacher un sondage à cet article");
define("_AUTOSTORYEDIT","Editer l'article automatique");

define("_CATADDED","Nouvelle catégorie ajoutée !");
define("_CATDELETED","Catégorie effacée !");
define("_CATEGORIESADMIN","Administration des catégories");
define("_CATEGORYADD","Ajouter une nouvelle catégorie");
define("_CATEGORYNAME","Nom de la catégorie");
define("_CATEXISTS","Cette catégorie existe déjà !");
define("_CATNAME","Nom de la catégorie");
define("_CATSAVED","Catégorie sauvegardée !");
define("_CENSORMODE","Mode de censure");
define("_CENSOROPTIONS","Options de censure");
define("_CENSORREPLACE","Remplacer les mots censurés par:");
define("_CHNGPROGRAMSTORY","Entrez une nouvelle date pour cet article:");
define("_COMMENTSLIMIT","Limite en octets pour les commentaires");
define("_COMMENTSMOD","Mod&eacute;ration des commentaires");
define("_COMMENTSOPT","Options pour les commentaires");
define("_COMMENTSPOLLS","Activer les commentaires pour les sondages ?");

define("_DELCATWARNING1","Vous pouvez supprimer cette catégorie et TOUS ses articles et commentaires");
define("_DELCATWARNING2","ou déplacer TOUS les articles dans une nouvelle catégorie.");
define("_DELCATWARNING3","Que voulez-vous faire ?");
define("_DELETECATEGORY","Effacer une catégorie");
define("_DELETESTORY","Effacer l'article");

define("_EDITARTICLE","Editer l'article");
define("_EMAIL2SENDMSG","Adresse e-mail &agrave; laquelle envoyer le message");
define("_EMAILFROM","Compte Email (From)");
define("_EMAILMSG","Message");
define("_EMAILSUBJECT","Objet du message");
define("_EMAILUSER","Email de l'utilisateur");
define("_EXACTMATCH","Remplacer le mot exact");

define("_GOTOADMIN","Aller dans la partie Admin");
define("_HAS","contient");
define("_LEAVEBLANKTONOTATTACH","(Laisser vide pour poster un article sans attacher aucun sondage)");

define("_MAIL2ADMIN","Envoyer les nouveaux articles par e-mail &agrave; l'administrateur");
define("_MATCHANY","Remplacer tout le texte");
define("_MATCHBEG","Remplacer le mot complet");
define("_MODADMIN","Mod&eacute;ration par l'administrateur");
define("_MODTYPE","Type de mod&eacute;ration");
define("_MODUSERS","Mod&eacute;ration par les utilisateurs");
define("_MOVEDONE","Félicitations!  Le déplacement est réussi !");
define("_MOVESTORIES","Déplacer les articles dans une autre catégorie");

define("_NE_ALLTOPICS","Tous les Sujets");
define("_NE_ARTICLES","Articles");
define("_NE_COMPLETE","Texte Original");
define("_NE_DISPLAYTYPE","Affichage en Colonne");
define("_NE_DUAL","Double Colonne");
define("_NE_HOMENUMBER","Nombre d'articles en page d'accueil");
define("_NE_HOMENUMNOTE","Vous êtes sur le point d'écraser les préférences utilisateur<br />\nsi elles sont paramétrées différemment de celles par défaut dans PHP-Nuke");
define("_NE_HOMETOPIC","Sujets visibles en page d'accueil");
define("_NE_NO","Non");
define("_NE_NOPROGRAM","Aucun article programmé");
define("_NE_NOSUBMISSION","Aucun article proposé");
define("_NE_NOTIFYAUTH","Informer l'Auteur");
define("_NE_NOTIFYAUTHNOTE","Informer l'auteur de l'article par mail lors d'un refus");
define("_NE_NUKEDEFAULT","Par Défaut");
define("_NE_OF","sur");
define("_NE_PAGE","Affichage dans une nouvelle Page");
define("_NE_PAGES","pages");
define("_NE_POPUP","Affichage dans une Popup");
define("_NE_PROGRAM","Un article programmé");
define("_NE_PROGRAMS","Articles programmés");
define("_NE_READLINK","Affichage suite au clic sur: Suite...");
define("_NE_SAVECHANGES","Sauvegarder les Modifications");
define("_NE_SELECT","Choisir la Page");
define("_NE_SINGLE","Colonne Unique");
define("_NE_SUBMISSIONS","Articles proposés");
define("_NE_SUBMISSION","Un article proposé");
define("_NE_TEXTTYPE","Longueur de l'Article");
define("_NE_TRUNCATE","Tronquer l'article à 255 caractères");
define("_NE_YES","Oui");
define("_NEWSUBMISSIONS","Nouveaux articles proposés");
define("_NOARTCATEDIT","Vous ne pouvez pas éditer une catégorie <i>Articles</i>");
define("_NOFILTERING","Auncun filtre appliqué");
define("_NOMOD","Pas de Mod&eacute;ration");
define("_NOMOVE","Non !  Déplacer les articles !");
define("_NOSUBJECT","Pas de Sujet");
define("_NOSUBMISSIONS","Pas de nouvelles propositions");
define("_NOTAUTHORIZED1","Vous n'&ecirc;tes pas autorisé à modifier cet article !");
define("_NOTAUTHORIZED2","Vous ne pouvez pas éditer ou supprimer les articles que vous n'avez pas publiés");
define("_NOTIFYSUBMISSION","Notifier les suggestions par e-mail ?");

define("_ONLYIFCATSELECTED","Ne fonctionne que si la catégorie <i>Articles</i> n'est pas sélectionnée.");
define("_OPTION","Option");

define("_POLLEACHFIELD","S.V.P. entrez une option disponible dans un seul champ");
define("_POLLTITLE","Titre du sondage");
define("_POSTSTORY","Poster l'article");
define("_PREVIEWSTORY","Prévisualisation de l'article");
define("_PROGRAMSTORY","Voulez-vous programmer cet article ?");
define("_PUBLISHINHOME","Publier en page principale?");

define("_REMOVESTORY","Etes-vous sûr de vouloir effacer l'article ID #");

define("_SELECTCATDEL","Sélectionnez une catégorie à effacer");
define("_SELECTNEWCAT","Veuillez choisir une nouvelle catégorie");
define("_SELECTTOPIC","Sélectionner un Sujet");
define("_SENDPM","Envoyer un message privé");
define("_STORIESINSIDE","articles");
define("_SUBMISSIONSADMIN","Administration des propositions d'article");

define("_THECATEGORY","La catégorie");
define("_TOPIC","Sujet traité");

define("_USERPROFILE","Profil de l'utilisateur");
define("_WILLBEMOVED","seront déplacés.");
define("_YESDEL","Oui !  Effacer TOUT!");

//define("_ADD","Ajouter");
//define("_ADDARTICLE","Ajouter un nouvel article");
//define("_ALL","Tous");
//define("_ARESUREURL","(Etes-vous sûr d'inclure une URL ? Avez-vous vérifié l'orthographe ?)");
//define("_ARTICLEADMIN","Administration des articles/nouvelles");
//define("_ARTICLES","Articles");
//define("_AUTHOR","Auteur");
//define("_CATEGORY","Catégorie");
//define("_DATE","Date");
//define("_DAY","Jour");
//define("_EDITCATEGORY","Editer la catégorie");
//define("_EXTENDEDTEXT","Suite de l'article");
//define("_FUNCTIONS","Fonctions");
//define("_HOUR","Heure");
//define("_LANGUAGE","Langue");
//define("_NAME","Nom");
//define("_NE_NEWSCONFIG","Configuration des News");
//define("_NEWS","Articles");
//define("_NO","Non");
//define("_NOTES","Notes");
//define("_NOWIS","Aujourd'hui");
//define("_OK","Ok !");
//define("_SAVE","Sauver");
//define("_SAVECHANGES","Sauvez les modifications");
//define("_STORYTEXT","Texte de l'article");
//define("_TITLE","Titre");
//define("_UMONTH","Mois");
//define("_WARNING","Attention");
//define("_YEAR","Année");
//define("_YES","Oui");